
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ScriptBuddy", "ScriptBuddy\ScriptBuddy.csproj", "{23569743-918F-4D9B-8AB3-3AC005826D32}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "ScriptBuddyInstaller", "ScriptBuddyInstaller\ScriptBuddyInstaller.vdproj", "{6C536315-C694-4ADA-BCF0-3F638F4BFD56}"
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccLocalPath0 = .
		SccProjectUniqueName1 = ScriptBuddy\\ScriptBuddy.csproj
		SccLocalPath1 = ScriptBuddy
		SccProjectUniqueName2 = ScriptBuddyInstaller\\ScriptBuddyInstaller.vdproj
		SccLocalPath2 = .
		SccProjectFilePathRelativizedFromConnection2 = ScriptBuddyInstaller\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23569743-918F-4D9B-8AB3-3AC005826D32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23569743-918F-4D9B-8AB3-3AC005826D32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23569743-918F-4D9B-8AB3-3AC005826D32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23569743-918F-4D9B-8AB3-3AC005826D32}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C536315-C694-4ADA-BCF0-3F638F4BFD56}.Debug|Any CPU.ActiveCfg = Debug
		{6C536315-C694-4ADA-BCF0-3F638F4BFD56}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
